/* Enter Your Custom CSS Here */
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600);

/*---General Style*/
.montserrat-font{font-family: 'Montserrat', sans-serif;font-weight:400;}
.opensans-font{font-family: 'Open Sans', sans-serif;font-weight:300;}
.red-btn{padding: 10px 30px;background: red;}
.blue-btn{padding: 10px 30px;background: #04bffd;}
a.red-btn,a.blue-btn{text-decoration:none;color:#fff;}
a:hover.red-btn,a:hover.blue-btn{background:#222222 !important;color:#fff;}
.main-content{padding-top:0px !important;padding-bottom:0px !important;}
.page-id-249 p,.page-id-259 p,.page-id-278 #pg-278-3 p {font-size:17px;}
.home p{font-size:13px !important;}
.social-icons .fa-twitter:hover{color:#00aced !important;}
.social-icons .fa-facebook:hover{color:#3b5998 !important;}
.social-icons .fa-google-plus:hover{color:#dd4b39 !important;}
.social-icons .fa-linkedin:hover{color:#007bb6 !important;}
nav.main-menu ul .current_page_item > a {font-weight:700;}
.withborder{border-left: 1px solid #FFF !important;padding-left: 5px;}

/*----Header----*/
div#header-main {background: rgba(0,0,0,0.40) !important;}
.header-top {display: none;}
header#masthead {z-index: 100;}
.nav-padding{padding-left:30px;padding-right:30px;}

/*Slider
#home-slider {margin-top: -200px;}*/

#header-main.sticky {
    box-shadow: none !important;
    -wqebkit-box-shadow:  none !important;
    -moz-box-shadow: none !important;
}
#home-slider .slide-content{margin-top:85px;}

.phone{font-size:22px;font-weight:700;}
.cnum{color:#fff;text-align:right;padding-top:20px;}
/*Navigation*/
nav.main-menu ul > li a {color:#fff !important;text-transform:uppercase;}
nav.main-menu ul > li:hover > a, nav.main-menu ul > .current-menu-item > a {background-color: transparent !important;}
nav.main-menu ul > li {padding: 10px 24px 0px;}
nav.main-menu{margin-top: 10px;border-top: 1px solid rgba(255,255,255,0.40);}
.home .page-header h1.entry-title{display:none;}

h3.widget-title {font-weight: 700;font-family: 'Montserrat', sans-serif;}

.home .rsUni, .home .rsUni .rsOverflow, .home .rsUni .rsSlide, .home .rsUni .rsVideoFrameHolder, .home .rsUni .rsThumbs {margin-top: 10px;background:transparent !important;}
div#pgc-13-1-1 h3 {font-size: 35px;}

/*FOOTER*/
ul.social-icons{text-align:center !important;font-size:40px;color:#fff !important;}
#colophon{background:transparent;border:none !important;padding: 30px 0px;}
.home #colophon{margin-top: -50px;}
#footer-info{background:transparent !important;text-align: center;border-top: 1px solid rgba(255,255,255,0.70);margin-top: 50px;}
ul.social-icons li.social-icon{max-width: 100% !important;padding: 0px 20px;}
.social-icons .fa{color: #fff !important;}

a#scroll-top{background-color: red !important;border-radius: 5px;}
.footer-chaka{
    /* fix background */
    background-attachment: fixed;
    /* center it */
    background-position: center center;
  	background-size: cover;
    background-image:url("wp-content/uploads/2015/09/footer_bg.jpg");
}
.page-id-16 .rsNav.rsTabs {display: none;}
body.page .page-header h1.entry-title {
    padding-bottom: 5px !important;
    padding-top: 30px;
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 100px;
    border-bottom: 1px solid black;
}
div#new-royalslider-3 h3 {font-weight: 700;}
div#new-royalslider-3 {text-align: center;color:#222;}
#new-royalslider-3 .rsUni .rsOverflow,#new-royalslider-3 .rsUni,#new-royalslider-3 .rsUni .rsOverflow,#new-royalslider-3  .rsUni .rsSlide,#new-royalslider-3  .rsUni .rsVideoFrameHolder,#new-royalslider-3  .rsUni .rsThumbs{background:transparent !important;}
#new-royalslider-3 .rsNav.rsThumbs.rsThumbsHor,.page-id-20 h1.entry-title{
    display: none;
}
.page-id-20 #pgc-20-1-0 h3.widget-title,#panel-20-3-0-0 h3.widget-title{font-size: 70px;color: #303131;}
#pgc-20-0-0 h3.widget-title {
    font-size: 80px;
    text-transform: uppercase;
    line-height: 60px;
    padding-top: 40px;
}
div#pgc-20-7-0 h3 {
    font-size: 50px;
}
div#panel-13-3-0-1{
    margin-top: -30px;
}
div#pg-13-4{margin-top:-60px;}

/*Contact Us Page*/
.page-id-26 input[type="text"], .page-id-26 input[type="email"], .page-id-26 input[type="url"], .page-id-26 input[type="tel"], .page-id-26 input[type="number"], .page-id-26 input[type="date"], .page-id-26 input[type="range"], .page-id-26 input[type="password"], .page-id-26 input[type="text"], .page-id-26 textarea, .page-id-26 .form-control{margin-bottom:10px !important;}

#pg-24-04 .panel-grid-cell{border:1px solid #efefef;}
.page-id-24 h3.widget-title{font-size:16px !important;}
.bold{font-weight:700;}
ul.sub-menu{width:350px !important;}
ul.sub-menu li{width:100% !important;}
div.sidebar{margin-top:20px;}
#new-royalslider-3 .rsUni{background:red !important;color:#000;}

/*Medias*/
@media (max-width:1200px) and (min-width:1000px){
nav.main-menu ul > li {
    padding-left:12px !important;
    padding-right:12px !important;
}
.slide-content b{font-size:50px !important;}
}
@media (max-width:998px) and (min-width:767px){
nav.main-menu ul > li{padding-left:10px !important;padding-right:10px !important;}
.phone {font-size: 25px;}
nav.main-menu ul > li a{font-size:12px !important;}
nav.main-menu ul > li a {padding-left:5px !important;padding-right:5px !important;}
.slide-content b{font-size:50px !important;}
#pg-13-0 .about-us{margin-top:-30px !important;}
#panel-13-1-1-0 h3.widget-title{font-size:16px !important;}
.slide-content p.opensans-font{}
}
@media (max-width:767px) and (min-width:490px){
.cnum{font-size:10px !important;margin-top:-60px;padding-bottom:10px;padding-right: 30px !important;}
.phone {font-size: 20px !important;}
.slide-content b{font-size:30px !important;}
.main-owl-carousel .opensans-font{line-height: 15px;margin-top: -15px;}
}
.single-post p.form-allowed-tags,.alert.alert-info  {
    display: none;
}